<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Appstart extends Web_Controller {

    public function index() {
        $data = array();
        // $this->renderExternalPage('welcome_message', $data);
        //echo "SERVER END";
         $this->load->view('appstart/appstart');
    }

}
